.container {
  padding: 20px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.desc {
  font-size: 24px;
  color: #444;
  width: 70%;
  text-align: center;
}

.wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
